RubyGems Navigation menu

psyho-skype 0.1.0

Skype Api wrapper

Versions:

  1. 0.1.0 - May 17, 2011 (5 KB)

Development Dependencies:

Authors:

  • Niko Felger

Owners:

B68aa8801e1d0ce432b8d5f826494078

Total downloads 1,158

For this version 1,158

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'psyho-skype', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install psyho-skype = Copy to clipboard Copied!

Links: